Subject: [Ietf-calsify] Jabber chat today at 9:30 EDT / 15:30 CEST

From: aki.niemi at nokia.com (Aki Niemi)
Date: Wed Oct 17 05:31:26 2007

Folks, let's continue the weekly jabber chats today. Last week we had
some connectivity problems, but let's hope today things work better.

Cheers,
Aki